@charset "utf-8";
/* CSS Document */

@import url('fonts/Brandon Text Regular.css');

@font-face {
    font-family:'Brandon Text Regular';
    src: url('../fonts/BrandonText-Regular.eot');
	src: url('../fonts/BrandonText-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BrandonText-Regular.woff2') format('woff2'),
		url('../fonts/BrandonText-Regular.woff') format('woff'),
		url('../fonts/BrandonText-Regular.svg#BrandonText-Regular') format('svg');
    font-weight: 390;
    font-style: normal;
    font-stretch: normal;
}

.med{ width:100%; float:left; border-top:1px solid #ddd; margin-top:15px;}
.med li a{ padding:0; line-height:30px !important; border-radius:0; color:#666;}
.med li.active{ margin-bottom:0;}
.med li.active a, .med li.active a:hover, .med li.active a:focus{ background:#C90; position:relative; color:#fff;}
.med li.active a:after{ position:absolute; left:35%; bottom:-10px; border-right:20px solid transparent; border-left:20px solid transparent; border-top:20px solid #C90; content:'';}

.rotater{ width:100%; float:left; margin-top:25px;}
.prodetails{ width:65%; float:left; margin-right:5%;}
.prodetails h2{ font-size:24px; letter-spacing:-2px; padding:8px 0; border-bottom:1px solid #ddd;}
.prodetails p{ font-family:Arial, Helvetica, sans-serif; font-size:16px;}

.aboutus{ width:100%; float:left; background:#fff;}
.ab-lft{ width:55%; float:left; padding:50px 0 0 100px;}
.ab-lft p{ margin-bottom:20px; color:#2d5657; line-height:22px; text-align:justify; font-size:17px;}
.ab-rgt{width:45%; float:right;}
.ab-rgt img{ max-width:100%; float:right;} 

.otherstuffs{ width:30%; float:left; margin-top:5%;}

body { font-family:'Brandon Text Regular' !important; }
.navbar-inverse .top{ border-top:30px !important solid #a8d1cb ;}
.logo{ margin:10px 0 10px 0;}
.header{ background:#16232b; width:100%; border-bottom:5px solid #a8d1cb; border-top:px solid #a8d1cb;}
.header1{ background:#16232b; width:100%; border-bottom:2px solid #fff; border-top:px solid #a8d1cb;}

.top-navigation{ margin-top:45px;}
.header-top { background:#a8d1cb; width:100%;}
.help{border-left:1px solid #fff; float:left; margin-top:55px; width:100%; }
.socials ul{ margin:0; text-align:right; padding:0;}
.socials ul li { display:inline-block; margin:0 2px;}
.socials ul li a{ font-size:24px; text-decoration:none; text-align:center; color:#F4EBD2; padding:5px 0 0 0; display:block; transition:0.5s ease all;}
.socials ul li a:hover{ color:#FFC5A8;}
.socials p{ color:#F4EBD2; font-size:12px; text-align:right; font-size:11px; margin-bottom:0;}
.socials p i{ font-size:18px;}
.socials p a{ color:#F4EBD2;}

.nav>li>a {
	position:relative;
	display:block;
	padding:10px 13px;
	line-height:70px;
	text-transform:uppercase;
	font-weight:normal;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration:none;
	/*background-color:#eac09a !important*/
}
.nav>li.disabled>a {
	color:#777
}
.nav>li.disabled>a:hover, .nav>li.disabled>a:focus {
	color:#777;
	text-decoration:none;
	cursor:not-allowed;
	background-color:transparent
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	/*background-color:#eee;*/
	border-color:#eac09a !important
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color:#fff;
	/*background-color:#e7e7e7*/
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:hover, .navbar-default .navbar-nav>.disabled>a:focus {
	color:#ccc;
	background-color:transparent
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color:#a5d2cb;
	background-color:transparent
}
.navbar-default .navbar-nav > li > a {
    color: #F4EBD2;
    font-weight: bold;
    font-size: 14px;
}
.container{ width:80% !important;}

.catimg{ width:100%; float:left; text-align:center;}
.catimg img{ max-width:100%;}
.catimg h5{ font-size:18px; letter-spacing:-1px; color:#333; }
.catimg a{ text-decoration:none; transition:0.5s ease all; -webkit-transition:0.5s ease all; -moz-transition:0.5s ease all;}
.catimg a:hover h5, .catimg a:hover img{ opacity:0.2;}

.procontent{ width:100%; float:left; padding:10px 0; background:#fff;}

.mar15{ margin:15px 0;}
.items{ background:#e7e7e5;}
.items img{ width:100% !important;}
.item-name{ font-size:14px; color:#16232b; text-transform:uppercase; padding:10px 0; width:100%; border-bottom:3px solid #e8c29e; float:left;}

.rupees{}
.rupees span{ color:#a5d2cb; font-weight:bold;}

.bottom-line{ border-bottom:1px solid #ecbe9d; padding-top:15px; }
.bottom-line-grey{ border-bottom:1px solid #ecbe9d; padding-top:15px; }

.product{margin:40px 0;}
.product1{ margin:40px 0; }

.items img:hover{ opacity: .6;
     cursor:pointer;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}


.slider-area{ width:100%; float:left;}
.relative{ position:relative;}
.slider-area .up{ position:absolute; z-index:99; bottom:10px; left:10px;}
.slider-area img{ width:100%;}
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -16px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
  font-size:12px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}
.btn-breadcrumb .btn.btn-warning:not(:last-child):after {
  border-left: 10px solid #f0ad4e;
}
.btn-breadcrumb .btn.btn-warning:not(:last-child):before {
  border-left: 10px solid #eea236;
}
.btn-breadcrumb .btn.btn-warning:hover:not(:last-child):after {
  border-left: 10px solid #ed9c28;
}
.btn-breadcrumb .btn.btn-warning:hover:not(:last-child):before {
  border-left: 10px solid #d58512;
}

.banner-area{ width:100%; float:left; background:url(../images/wood.jpg) left top repeat; padding:25px 0;}
.banner-area .newsletter{ width:100%; float:left;}
.banner-area .newsletter h3{ color:#F96;}
.banner-area .newsletter p{ color:#fff;}
.banner-area .newsletter form{ padding-top:10px;}
.banner-area .newsletter form input{ height:45px; padding:0 15px; background:rgba(255,255,255,0.2); border:none; color:#fff;}
.banner-area .newsletter form button{ line-height:44px; height:auto; background:#F96 !important;}
.banner-area img{ width:100%;}

footer .logo{ margin:10px 0}
footer .Opacity { opacity: 0.5;}
footer a:hover{ opacity: 1}

footer .company{ width:200px;}
footer .company ul{ padding-left:0;}
footer .company ul li{ line-height:20px; list-style-type:none; font-size:11px; font-family: 'Roboto', sans-serif; color:#f4e7dd; opacity:0.5;}
footer .copyright{ font-size:10px; font-weight:normal; line-height:20px; color:#e6d7cc; font-family: 'Roboto', sans-serif; opacity:0.25;  }
footer .Tools { float: left; width:100%; margin:30px 0 0 0;}
footer .Tools td {text-align: center;}
footer .Tools .Social-Media { margin: 2px auto; width: 180px; height: 30px;}
footer .Tools .Social-Media .Item { float: left; margin-left: 4px;}
footer .Tools .Line-Vertical { height: 70px; margin: 0 9px; width: 1px;}
footer .Line-Vertical { background: #000000 none repeat scroll 0 0; border-right: 1px solid #ffffff; height: 100%; margin: 0 9px; opacity: 0.125; width: 1px;}
footer .middle a:hover{ opacity:1;}
.Animation-Fair {transition: all 0.2s ease-in-out 0s; text-decoration:none !important;}
footer .Line-Horizantal { margin: 7px 0px 9px; width: 100%; height: 1px; background: #000 none repeat scroll 0% 0%; border-bottom: 1px solid #FFF; opacity: 0.125;}
footer .Column { float: left; margin:30px 3px; 0 0; width: 120px;}

.npd-lft{ padding-left:0;}
footer ul{ padding-left:0;}
footer ul li{ list-style-type:none;}
footer ul li a{ line-height:20px; list-style-type:none; font-size:11px; font-family: 'Roboto', sans-serif; text-decoration:none; color:#e6d7cc}
footer ul li a:hover{ color:#fff;}

footer{ width:100%; float:left; background:#16232b; border-bottom:0px solid #a5d2cb; border-top:0px solid #a5d2cb; margin-top:0px; color:#000;}
.ft{ float:right;}
.ft ul{ margin-top:-10px !important;}
.ft ul li{ list-style-type:none;  float:left; border-right:1px solid #fff; margin:30px 0;}
.ft ul li a{ font-size:14px; color:#fff; padding: 0 15px; text-decoration:none; display:block; text-transform:uppercase; }
.ft ul li:last-child{ border:none;}

.hidden-dks{ display:none !important;}

@media screen and (min-device-width: 1281px) and (max-device-width: 1445px) {
	.container{ width:94% !important;;}	
.nav > li > a {
    display: block;
    padding: 10px 9px !important;
}
}
@media screen and (min-device-width: 1025px) and (max-device-width: 1280px) {
	.container{ width:94% !important;;}
.nav > li > a {
    display: block;
    padding: 10px 9px !important;
	font-size:12px !important;
}

}
@media screen and (max-width: 1024px) {
	.container{ width:94% !important;;}
		.navbar{ position:fixed; top:0; left:0; width:100%; margin:0 !important; background:#a8d1cb ; z-index:9999;}
		.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ background:rgba(0,0,0,0.5); color:#fff;}
.top-navigation {margin-top: 68px;}
.nav>li>a { line-height:30px!important;}
.navbar-toggle { padding-bottom:10px!important;}
.header1{ margin-top:10px;}
.socials ul li a{ font-size:24px; text-decoration:none; text-align:center; color:#F4EBD2; text-transform:uppercase; padding:5px 0 0 0; display:block; transition:0.5s ease all;}

}

@media screen and (max-width: 767px) {
	.container{ width:94% !important;;}
		.navbar{ position:fixed; top:0; left:0; width:100%; margin:0 !important ; z-index:9999; background-color:transparent !important;}
.top-navigation {margin-top: 68px;}
.nav>li>a { line-height:30px!important;}
.navbar-toggle { padding-bottom:10px!important;}
.header1{ margin-top:0px;}
.socials ul li a{ font-size:20px; text-decoration:none; text-align:center; color:#F4EBD2; text-transform:uppercase; padding:5px 0 0 0; display:block; transition:0.5s ease all;}
.help{border-left:1px solid #fff; float:left; margin-top:40px; }
.portfolio-box {
	width: 96% !important;
	float:left;
	margin:2%;
}
.prodetails{ width:100%; float:left; margin-right:0%;}
.otherstuffs{ width:100%; float:left; margin-top:5%;}
.socials{ min-width:130px;}
.socials ul li{ margin:0;}
footer .Tools .Social-Media{ width:180px;}
footer .Tools .Social-Media .Item{ margin:2px;}
.ab-lft{ width:100%;}
.ab-lft p{ padding:3%; font-size:16px; line-height:20px;}
.ab-rgt{ width:100%;}
.fedbak{ margin-bottom:15px;}
footer .company{ width:100% !important; text-align:center;}
.navbar-collapse{ background:#16232b;}
.navbar-default .navbar-toggle{background:#16232b !important;} 
footer .logo{ text-align:center;}
.nav-tabs > li{ float:none;}
.tab-content{ float:left;}
.med li.active a::after{ display:none;}


.hidden-mob{ display:none !important ;}
.hidden-dks{ display:block !important ;}

.socials p{ font-size: 14px;}
.ab-lft{ padding: 0 !important ;}
}

/*@media screen and (min-device-width: 481px) and (max-device-width: 768px) {
	
.logo{ margin:30px auto; display:block; text-align:center;}

.help a{ border:none; text-align:center; display:block; margin-top:-20px; line-height:44px; background:#c06e45; }
.help a:hover{ background:#a7d2cb;}
.nav>li>a { line-height:30px!important;}

}

@media screen and (min-device-width: 300px) and (max-device-width: 480px) {

.nav>li>a { line-height:30px!important;}
.top-navigation { margin-top:0px !important;;}
.help a{ border:none; text-align:center; display:block; margin-top:-20px; line-height:44px; background:#c06e45; }
.help a:hover{ background:#a7d2cb;}
.ft{ width:100%;}
.ft ul{ margin:0 !important;}
.ft ul li{ list-style-type:none; border:none !important; margin:0px 0; display:block; float:none;}
.ft ul li a{ font-size:14px; color:#fff; padding: 0 15px; text-decoration:none; display:block; text-transform:uppercase; text-align:center; line-height:40px}
.ft ul li a:hover{ background:#c06e45;}
}
*/












/* ----- PORTFOLIO PAGE ----- */

.portfolio-container {
    margin-top: 20px;
    padding-bottom: 50px;
}

.portfolio-filters {
	padding-top: 35px;
	padding-bottom: 10px;
	font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.portfolio-filters a { color: #5d5d5d; }
.portfolio-filters a:hover, .portfolio-filters a.active { color: #9d426b; }

.portfolio-box {
	width: 22%;
	float:left;
	margin:1.5%;
}

.portfolio-box img {
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; max-width:100%;
}
.portfolio-box:hover img { opacity: 0.7; }

.portfolio-box-container {
	position: relative;
	background: #f8f8f8;
    border-bottom: 2px solid #ecbe9d;
}

.portfolio-box-container:hover {
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05), 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .5s; -moz-transition: all .5s; -webkit-transition: all .5s; -ms-transition: all .5s; transition: all .5s;
}

.portfolio-box-container .embed-responsive.embed-responsive-16by9 {
	padding-bottom: 48%;
}

.portfolio-box-icon {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 35px;
    height: 35px;
    padding-top: 7.5px;
    padding-left: 3px;
    background: #1d1d1d; /* browsers that don't support rgba */
    background: rgba(0, 0, 0, .7);
    font-size: 20px;
    color: #fff;
    line-height: 20px;
    -moz-border-radius: 19px; -webkit-border-radius: 19px; border-radius: 19px;
}

.portfolio-box-text {
	padding: 0 10px 15px 10px;
	font-family:Arial, Helvetica, sans-serif;
}

.portfolio-box-text h3 {
	cursor: pointer;
    margin-top: 20px;
    font-size: 16px;
    color:#6d5642;
	margin-bottom:0;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.portfolio-box-text p {
    line-height: 15px;
    font-style:normal;
}




/***** Page title *****/

.page-title-container {
    margin: 0 auto;
    padding: 30px 0 35px 0;
    background: #f8f8f8 url(../img/pattern.jpg) left top repeat;
	border-bottom:1px solid #ddd;
    text-align: left;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.page-title-container h1 {
    display: inline;
    margin-left: 10px;
    font-size: 24px;
    color: #5d5d5d;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7);
    vertical-align: middle;
}

.page-title-container p {
    display: inline;
    font-size: 14px;
    vertical-align: middle;
	font-family:Arial, Helvetica, sans-serif;
}

.page-title-container i {
    font-size: 46px;
    color: #ccc;
    vertical-align: middle;
}
/* ----- CONTACT PAGE ----- */

/***** Form *****/

.contact-us-container {
    margin-top: 20px;
    padding-bottom: 50px;
    text-align: left;
}

.contact-us-container h3 {
    margin-top: 25px;
    font-size: 16px;
    color: #5d5d5d;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.contact-us-container p {
    line-height: 18px;
    font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}

.contact-form {
    padding-top: 25px;
    padding-bottom: 30px;
}

.contact-form form {
    margin-top: 25px;
}

.contact-form form .form-group {
	margin-bottom: 20px;
}

.contact-form input[type="text"] { width: 95%; height: 34px; }
.contact-form textarea { width: 95%; height: 170px; padding-top: 6px; padding-bottom: 6px; }
.contact-form label { font-size: 13px; font-weight: 400; }
.contact-form label .error-label { font-style: italic }
.contact-form button { margin-top: 5px; padding: 0 45px; }

/***** Google map *****/

.contact-address {
	padding-bottom: 15px;
}

.contact-address .map {
    margin: 20px 0 40px 0;
    height: 300px;
    border: 5px solid #f8f8f8;
}




input[type="text"], 
textarea {
    margin: 0;
    padding: 0 6px;
    vertical-align: middle;
    background: none;
    border: 1px solid #ddd;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #888;
    font-style: italic;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

input[type="text"]:focus, 
textarea:focus {
	outline: 0;
    border: 1px solid #bbb;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"]:-moz-placeholder, textarea:-moz-placeholder { color: #ccc; }
input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }
input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }


button.btn {
	height: 30px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #a8d1cb;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
    text-shadow: none;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover {
	background: #5d5d5d;
    border: 0;
    color: #fff;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

button.btn:active {
	outline: 0;
    background: #5d5d5d;
    border: 0;
    color: #fff;
    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
}

button.btn:focus {
	outline: 0;
    background: #5d5d5d;
    border: 0;
    color: #fff;
}

.btn:active:focus, .btn.active:focus {
	outline: 0;
    background: #5d5d5d;
    border: 0;
    color: #fff;
}



.fa.pull-left {
  margin-right: .5em;
}
.fa.pull-right {
  margin-left: .5em;
}
.testimonials{ width:100%; float:left; padding:25px 0; background:#fff;}
.testimonial-wrap{ margin:20px 0; float:left;}
.testimonial {
  background:#e7e7e7;
  color:#666;
  font-size:13px;
  padding:10px;
  width: 90%;
  margin: 0 auto;
  font-style: italic;
  border-radius: 5px 5px 5px 5px;
  font-family:Arial, Helvetica, sans-serif;
  /*box-shadow: 0px 0px 14px rgba(0,0,0,0.3);*/
}

.testimonial-wrap a{
	text-decoration: none;
}

.testimonial-info {
  font-weight:bold;
  margin-top:12px;
  margin-left:20px;
  float:left;
}

.testimonial-info h4 {
  font-size:14px;
  margin:2px auto;
  color:#666;
  /*text-transform:uppercase;*/
}

.testimonial-info h4 span{
  font-size:14px;
  margin:2px auto;
  color:#999;
  text-transform:none;
}

.testimonial-info p {
  font-size:12px;
  color:#333;
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
}

.testimonial-info i {
  font-size:18px;
  /*display: inline-block;*/
  /*margin-bottom: -8px;*/
  /*margin-right: 8px;*/
}

.testimonial-info .twitter {
	color: #00ACED;
}
.testimonial-info .dribbble {
	color: #E14782;
}
.testimonial-info .facebook {
	color: #3B5998;
}
.testimonial-info .google-plus {
	color: #E14782;
}
.testimonial-info .dribbble {
	color: #E14782;
}
.testimonial-info .dribbble {
	color: #E14782;
}


.headshot {
  width:90px;
  height:90px;
  float:left;
  color:#fff;
  margin-left: 24px;
  margin-top: 10px;
  /*border:3px solid #ccc;*/
  border: 2px solid rgb(255, 255, 255);
  /* for Safari */
  border: 2px solid rgba(0, 0, 0, .1);
  /*box-shadow: 0px 0px 14px rgba(0,0,0,0.3);*/
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  /*margin-right:20px;*/
  border-radius: 60px;
  overflow:hidden;
}

.headshot img{
  border-radius: 100px;
  width:100%;
  height:100%;
}

.arrow-down {
	width: 0;
	height: 0;
	margin-top: -1px;
 	margin-left:42px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #e7e7e7;
}


.thumb-slider{ background:url(../images/exterior.jpg) no-repeat center center fixed; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; padding:70px 0px 70px 0px; float:left; width:100%;}
.owl-dots{ display:none !important;}  

.dipnon{ display:none !important;}
.navbar{ margin-bottom:0px !important;}




/*Light box*/

/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/pri.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.modal-body img{max-width:100%;}


@media screen and (max-width:360px){
.modal.in .modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    margin-top: 66px !important;
}	
	}



  